### Name: ath1121501MULTIHIT
### Title: Map Manufacturer identifiers to GenBank Accession Numbers
### Aliases: ath1121501MULTIHIT
### Keywords: datasets

### ** Examples

        # Convert to a list
        xx <- as.list(ath1121501MULTIHIT)
        # Remove probe identifiers that do not map to any MULTIHIT
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
        # Get the MULTIHIT for the first five probes
        xx[1:5]
        # Get the first one
        xx[[1]]
}



